@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

:root {
  --sans: "Noto Sans JP", -apple-system, BlinkMacSystemFont,
          "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",
          Meiryo, "メイリオ",
          Verdana, Helvetica, sans-serif;
}

html, body {
  font-family: var(--sans);
}


#container {
  padding-top: 0;
}

.header-left {
  float: left;
  text-align: center;
}

.header-inner {
  padding: 13px 0 6px 0;
  margin: 0 auto;
  width: 980px;
}

@media only screen and ( max-width : 980px ) {
  .header-inner {
    width: 100%;
    margin: 0 auto;
    padding: 13px 0;
  }
}

.recruiting {
  margin-left: 16px;
  font-size: 16px;
}

.header-left>p {
  font-size: 14px;
}

.header-left>p>span {
  font-size: 12px;
}

.navi1 {
  margin-bottom: 32px;
}

.side-nav>p {
  text-decoration: none;
  display: block;
  font-size: 15px;
  font-family: var(--sans);
  font-weight: 500;
  letter-spacing: 1px;
  word-wrap: break-word;
  display: inline-block;
  margin-bottom: 8px 0;
  padding-left: 16px;
}

#menu-icon {
  cursor: pointer;
  position: fixed;
  top: 10px;
  right: 20px;
  display: inline-block;
  z-index: 6;
}

#menu-icon .bar1, #menu-icon .bar2, #menu-icon .bar3 {
  width: 24px;
  height: 2px;
  margin: 6px 0;
  transition: 0.4s;
}

#menu-icon.open .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

#menu-icon.open .bar2 {
  opacity: 0;
}

#menu-icon.open .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-5px, -3px);
}

.side-nav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5;
  top: 0;
  right: 0;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

#side-menu ul {
  list-style-type: none;
  padding: 8px;
}

#side-menu ul li {
  padding: 8px 8px;
  border: 1px solid transparent;
  transition: border 0.3s ease;
}

#side-menu ul li a {
  text-decoration: none;
  display: block;
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 500;
  letter-spacing: 1px;
  word-wrap: break-word;
  display: inline-block;
  margin-bottom: 8px 0;
}

#side-menu .navi2 li a {
  text-decoration: none;
  display: block;
  font-size: 13px;
  font-family: var(--sans);
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 0;
}

#side-menu .navi2 li {
  padding: 8px;
}

.side-nav.open {
  width: 250px;
}

#container {
  transition: margin-right 0.5s;
}

.transition {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
  visibility: hidden;
}

.transition.visible {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
}

.transition2 {
  opacity: 0;
  transform: translateY(-20px);
  transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
  visibility: hidden;
}

.transition2.visible {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
}

.transition3 {
  opacity: 0;
  transform: translateX(20px);
  transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
  visibility: hidden;
}

.transition3.visible {
  opacity: 1;
  transform: translateX(0);
  visibility: visible;
}

.transition4 {
  opacity: 0;
  transform: translateX(-20px);
  transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
  visibility: hidden;
}

.transition4.visible {
  opacity: 1;
  transform: translateX(0);
  visibility: visible;
}

.transition5 {
  opacity: 0;
  transition: opacity 0.8s ease-in-out;
}

.transition5.visible {
  opacity: 1;
}

/* header {
  max-width: 980px;
  margin: 0 auto;
} */

.main_visual_box {
  position: relative;
  height: 660px;
  width: 100%;
  line-height: 0;
  overflow: hidden;
}

.main_background_img {
  position: absolute;
  width: 1920px;
  height: 785px;
}

.main_background_content_img_wrap {
  margin: -15px 0 0 0;
}

.catch_img {
  position: absolute;
  width: 480px;
  top: 238px;
}

#contents {
  width: 100%;
}

.center:not(#lower-sticky-area > p) {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
}

.flex_column {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.flex_row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.flex_schedule {
  align-items: flex-start;
  margin: 16px 32px;
}

.title {
  margin-bottom: 48px;
  padding-top: 16px;
}

h1 {
  font-family: var(--sans);
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 2px;
  text-align: center;
}

h2 {
  margin: 0;
  padding: 0;
  font-family: var(--sans);
  width: auto;
}

p {
  font-family: var(--sans);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 200%;
  margin-bottom: 0;
}

.tab {
  max-width: 830px;
  margin: 0 auto;
}

.tab-list {
  display: flex;
}


.tab-list-item {
  border: none;
  width: 50%;
  text-align: center;
  padding: 8px 0;
  cursor: pointer;
  font-family: var(--sans);
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.tab-contents {
  display: none;
}

.is-btn-active {
  font-family: var(--sans);
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  background-repeat: repeat;
  background-position: left top;
  background-size: auto;
}

.tab-list>.is-btn-active {
  cursor: default;
}

.tab-list>.schedule_is-btn-active {
  cursor: default;
}

.tab-list>.requirement_is-btn-active {
  cursor: default;
}

.is-contents-active {
  display: block;
}

.content {
  max-width: 960px;
  margin: 0 auto;
  padding: 16px;
}

.loop_wrap1 {
  display: flex;
  width: 100vw;
  height: 700px;
  overflow: hidden;
}

.loop_wrap1 img {
  width: auto;
  height: 100%;
}

.loop_wrap2 {
  display: flex;
  width: calc(100vw - 17px);
  height: 320px;
  overflow: hidden;
  box-sizing: border-box;
}

.loop_wrap2 img {
  width: auto;
  height: 100%;
}

@keyframes loop1 {
  0% {
    transform: translateX(100%);
  }

  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }

  to {
    transform: translateX(-200%);
  }
}

@keyframes loop3 {
  0% {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(100%);
  }
}

@keyframes loop4 {
  0% {
    transform: translateX(-200%);
  }

  to {
    transform: translateX(0);
  }
}

.loop_wrap1 img:first-child {
  animation: loop1 100s -50s linear infinite;
}

.loop_wrap1 img:last-child {
  animation: loop2 100s linear infinite;
}

.loop_wrap2 img:first-child {
  animation: loop3 200s -100s linear infinite;
}

.loop_wrap2 img:last-child {
  animation: loop4 200s linear infinite;
}

.job_listing_decoration {
  position: relative;
  overflow: hidden;
}

.top-left {
  position: absolute;
  top: 8px;
  left: -24px;
  width: 50%;
  height: 10%;
}

.bottom-right {
  position: absolute;
  bottom: 80px;
  right: -360px;
  width: 50%;
  height: 8%;
}

.job_listing_img {
  width: 160px;
  height: auto;
  object-fit: cover;
}

.job_listing_img2 {
  width: 120px;
}

.charm_box {
  margin-bottom: -100px;
  padding-bottom: 0px;
}

.charm {
  position: relative;
  padding-bottom: 0;
  padding-bottom: 16px;
}

.charm>.charm_right {
  top: 106px;
  left: 62px;
}

.charm>.charm_small {
  top: 74px;
}

.charm>.charm_left {
  top: 52px;
  left: 315px;
}

.charm_p {
  display: inline-block;
  padding-bottom: 10px;
}

/* #charm_title {
  z-index: 1;
  position: absolute;
  left: 50%;
  top: -100px;
  transform: translate(-50%);
} */

.charm_title_box {
  position: absolute;
  top: -138px;
  line-height: 0;
  overflow: hidden;
}

.charm_title_box>img {
  max-width: 1920px;
  height: 140px;
}

.charm_text {
  position: absolute;
  width: 375px;
  height: 215px;
  padding: 0 16px;
  z-index: 3;
}

.charm_h2 {
  font-size: 18px;
  font-family: Noto Sans JP;
  font-weight: 500;
  text-align: left;
  word-wrap: break-word;
  margin-bottom: 16px;
  line-height: 28px;
}

.charm_loopslide_box {
  position: relative;
  transform: skewY(2deg);
  margin-top: 48px;
}

.charm_loopslide {
  position: absolute;
  background-repeat: repeat;
  background-position: left top;
  background-size: auto;
  position: relative;
}

.dots, .dots2 {
  width: 220px;
  height: 58px;
  margin-top: 8px;
}

.job_listing {
  padding-top: 80px;
  padding-bottom: 100px;
}

.job_listing_box {
  margin-top: -100px;
  padding-top: 100px;
  margin-bottom: -200px;
  padding-bottom: 200px;
}

.tree_box {
  width: 100%;
  line-height: 0;
  box-sizing: border-box;
  margin-top: -2px;
  margin-bottom: -2px;
  position: relative;
}

.tree_left {
  position: absolute;
  top: -10px;
}

.tree_right {
  position: absolute;
  top: -10px;
}

.tree_img {
  max-width: 1920px;
  height: 120px;
}

.job_listing {
  position: relative;
}

.job_listing_content {
  padding: 16px 16px 8px 16px;
  max-width: 690px;
}

.job_listing_content>p {
  font-size: 15px;
}

.job_listing_wrap {
  margin: 32px 16px;
  padding: 48px 32px 32px 32px;
}

.job_listing_h2 {
  margin-bottom: 16px;
}

.job_listing_content_title {
  margin-bottom: 16px;
  margin-left: -4px;
}

.job_listing_content_point {
  font-size: 20px;
  font-family: 'DIN 2014';
  font-weight: 600;
  word-wrap: break-word;
}

.job_listing_content_number {
  font-size: 50px;
  font-family: 'DIN 2014';
  font-weight: 400;
  line-height: 44px;
  margin-left: 16px;
  word-wrap: break-word;
}

.job_listing_content_h3 {
  font-size: 19px;
  font-family: var(--sans);
  font-weight: 600;
  letter-spacing: 1.2px;
  word-wrap: break-word;
  position: relative;
  margin-bottom: 8px;
}

.content_headline {
  width: 95%;
  margin: 0 auto;
}

.job_listing_content_headline {
  font-size: 20px;
  font-family: var(--sans);
  font-weight: 600;
  letter-spacing: 1px;
  word-wrap: break-word;
  position: relative;
  display: inline-block;
  margin: 16px 0;
  padding: 16px 32px;
  line-height: 32px;
  width: 100%;
}

.job_listing_img_headline_box {
  width: 100%;
  margin-top: 32px;
}

.job_listing_img_headline {
  width: 249px;
  margin: 0 auto;
  display: block;
}

.bbl_style02 {
  text-align: center;
  position: relative;
  width: 92%;
}

.bbl_style02::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -11px;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  transform: translateX(-50%) rotate(-45deg);
}

.tab_job_listing {
  padding: 0 20px 20px 20px;
}

.slide {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.slide li {
  list-style: none;
}

.slide li img {
  max-width: 100%;
  object-fit: cover;
}

.slide-arrow {
  bottom: 0;
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
}

.prev-arrow {
  border-left: 0;
  left: -25px;
}

.next-arrow {
  border-right: 0;
  right: -25px;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
}

.clip-path {
  clip-path: polygon(0 100px, 100% 0, 100% 100%, 0% 100%);
}

.clip-path2 {
  clip-path: polygon(0 0, 100% 80px, 100% 100%, 0% 100%);
}

.staff_voice {
  padding-top: 160px;
}

.staff_voice_box {
  padding-bottom: 200px;
  margin-bottom: -200px;
}

.staff_voice {
  max-width: 1280px;
}

.staff_carousel_content {
  width: 440px;
  height: 350px;
}

.staff_wrap {
  padding: 0 16px 16px 16px;
}

.staff_details {
  width: 400px;
  margin: 0 8px;
}

.staff_town {
  width: 100%;
  line-height: 0;
  box-sizing: border-box;
  margin-top: -2px;
  margin-bottom: -2px;
}

.staff_info {
  padding: 32px 0;
  text-align: center;
  position: relative;
}

.staff_name_wrap {
  background-image: none;
}

.staff_name {
  line-height: 24px;
  font-size: 20px;
  font-family: var(--sans);
  font-weight: 400;
}

.staff_name_wrap2 {
  font-size: 20px;
  font-family: var(--sans);
  font-weight: 400;
  display: inline-block;
  background-size: 100% 10px;
  background-position: 0 100%;
  background-repeat: no-repeat;
}

.staff_name2 {
  font-size: 20px;
  font-family: var(--sans);
  font-weight: 400;
}

.accordion-area {
  max-height: 100%;
  width: 100%;
}

.staff_honorific {
  display: inline-block;
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 400;
}

.voice_img {
  width: 100%;
}

.staff_question {
  margin: 16px;
  align-items: flex-start;
}

.staff_question_left {
  width: 32px;
  font-size: 16px;
  font-family: var(--sans);
  font-weight: 500;
  word-wrap: break-word;
}

.staff_question_right {
  width: 100%;
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 500;
  word-wrap: break-word;
  line-height: 24px;
  letter-spacing: 1.3px;
}

.staff_ask {
  margin: 16px;
  align-items: flex-start;
}

.staff_ask_left {
  width: 32px;
  font-size: 16px;
  font-family: var(--sans);
  font-weight: 500;
  word-wrap: break-word;
}

.staff_ask_right {
  width: 100%;
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 400;
  line-height: 24px;
  word-wrap: break-word;
  letter-spacing: 1.3px;
}

.schedule_box {
  padding-top: 200px;
  margin-top: 100px;
  width: 100%;
  padding-bottom: 100px;
  margin-bottom: 50px;
}

.schedule_container {
  position: relative;
}

.schedule_verticalline {
  position: absolute;
  width: 4px;
  top: 0;
  left: 135px;
}

.schedule_content {
  max-width: 928px;
  padding: 32px 16px 48px 16px;
}

.schedule {
  align-items: flex-start;
}

.schedule_tab {
  padding: 32px 0 0 0;
  margin-bottom: -4px;
  max-width: 828px;
}

.schedule_time {
  width: 100px;
}

.schedule_time>p {
  font-size: 18px;
  font-family: var(--sans);
  font-weight: 500;
  word-wrap: break-word;
  width: 100px;
}

.schedule_circle {
  width: 80px;
  z-index: 1;
}

.schedule_circle>span {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-top: 13px;
}

.schedule_wrap {
  width: 100%;
}

.schedule_wrap>h3 {
  font-size: 18px;
  font-family: var(--sans);
  font-weight: 500;
  line-height: 30px;
  word-wrap: break-word;
  margin-bottom: 16px;
  margin-top: 2px;
}

.schedule_contents>p {
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 400;
  line-height: 30px;
  word-wrap: break-word;
  margin-bottom: 16px;
}

.schedule_img {
  width: 122px;
}

.schedule_tab-list-item {
  border: none;
  width: 50%;
  text-align: center;
  padding: 8px 0;
  cursor: pointer;
  font-family: var(--sans);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.schedule_tab-contents {
  display: none;
  padding: 32px 0;
}

.schedule_is-btn-active {
  font-family: var(--sans);
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  background-repeat: repeat;
  background-position: left top;
  background-size: auto;
}

.schedule_is-contents-active {
  display: block;
}

.schedule_staff {
  display: block;
  position: relative;
}

.schedule_staff_img {
  display: block;
  position: absolute;
  top: -73px;
  width: 81px;
  left: 0;
}

.clock {
  width: 52px;
  padding-bottom: 16px;
}

.requirement_content {
  max-width: 928px;
}

.emp-cond-tab {
  width: 100%;
  margin-top: 32px;
}

.requirement_tab-list-item {
  border: none;
  width: 50%;
  text-align: center;
  padding: 8px 0;
  cursor: pointer;
  font-family: var(--sans);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.requirement_tab-contents {
  display: none;
}

.requirement_is-btn-active {
  font-family: var(--sans);
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  background-repeat: repeat;
  background-position: left top;
  background-size: auto;
}

.requirement_is-contents-active {
  display: block;
}

.requirement_wrap {
  width: 100%;
  margin: 16px 0;
  align-items: normal;
}

.requirement_text_heading_2col {
  width: 100%;
  align-items: normal;
}

.requirement_heading {
  width: 120px;
}

.requirement_heading>p {
  font-size: 13px;
  font-family: var(--sans);
  font-weight: 700;
  word-wrap: break-word;
  padding: 8px;
}

.requirement_text {
  width: 100%;
  margin: 0 0 0 16px;
  padding: 8px 0;
}

.requirement_text>p {
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 400;
  word-wrap: break-word;
  width: 100%;
}

.requirement_text_heading {
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 500;
  word-wrap: break-word;
}

.requirement_text_p {
  margin-left: 12px;
}

.requirement_img {
  width: 600px;
}

.emp-cond-tab dt {
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 600;
  word-wrap: break-word;
  width: 75px;
}

.emp-cond-tab dd {
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 400;
  word-wrap: break-word;
}

.graph {
  width: 100%;
}

.graph.insurance .bar p {
  font-size: 10px;
}

.flow_box {
  padding-top: 100px;
  padding-bottom: 200px;
  margin-bottom: -100px;
}

.flow_wave_img {
  display: none;
}

.flow_wave {
  width: 100%;
  box-sizing: border-box;
}

.flow_img_wrap {
  width: 100%;
  height: 24px;
}

.flow_img {
  width: 24px;
}

.flow_wrap {
  padding: 36px;
  margin: 16px 0px;
}

.flow_h2 {
  width: 100%;
  font-size: 18px;
  font-family: var(--sans);
  font-weight: 700;
  text-align: left;
  line-height: 1.4;
  word-wrap: break-word;
  margin-bottom: 20px;
}

.flow_text {
  width: 100%;
  font-size: 14px;
  font-family: var(--sans);
  font-weight: 400;
  word-wrap: break-word;
}

.faq_box {
  padding-top: 100px;
  padding-bottom: 100px;
}

.faq_accordion {
  margin: 16px auto;
}

.toggle {
  display: none;
}

.faq_option {
  position: relative;
  margin-bottom: 1em;
}

.faq_heading,
.faq_wrap {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
}


.faq_heading_wrap {
  padding: 32px;
  align-items: flex-start;
}

.faq_heading_text {
  display: block;
  font-size: 16px;
  font-family: var(--sans);
  font-weight: 700;
  word-wrap: break-word;
  width: 100%;
}

.faq_heading {
  width: 40px;
  margin-top: 8px;
}

.faq_heading::after,
.faq_heading::before {
  content: "";
  position: absolute;
  right: 0.5em;
  width: 2px;
  height: 16px;
  transition: all 0.3s;
}

.faq_heading::after {
  transform: rotate(90deg);
}

.faq_wrap {
  max-height: 0;
  overflow: hidden;
  padding: 0 1em;
  align-items: flex-start;
}

.faq_wrap p {
  font-size: 16px;
  font-family: var(--sans);
  font-weight: 400;
  word-wrap: break-word;
  align-items: flex-start;
}

.faq_wrap p span {
  font-size: 16px;
  font-family: var(--sans);
  font-weight: 700;
  word-wrap: break-word;
}

.faq_accordion span {
  font-size: 16px;
  font-family: var(--sans);
  font-weight: 700;
  word-wrap: break-word;
  margin: 5px 16px 0 0;
}

.toggle:checked+.faq_heading_wrap+.faq_wrap {
  max-height: 500px;
  padding: 0 32px 32px 32px;
}

.toggle:checked+.faq_heading_wrap+.faq_wrap>p {
  width: 100%;
}

.toggle:checked+.faq_heading_wrap>.faq_q+p+.faq_heading::before {
  transform: rotate(90deg) !important;
}

.faq_heading_wrap:hover {
  cursor: pointer;
}

.mainvisual_top {
  top: 18px;
  position: absolute;
  height: 400px;
}

.mainvisual_bottom {
  top: 278px;
  position: absolute;
  height: 400px;
}

.diagonal-cut {
  width: 100%;
  clip-path: polygon(0 100px, 100% 0, 100% 100%, 0% 100%);
  /* clip-path: polygon(0 0, 100% 80px, 100% 100%, 0% 100%);*/
}

.tab-wrap .tab-box {
  display: flex;

}

.tab-box .tab-btn-wrap h2 {
  font-size: 17px;
  line-height: 40px;
}

.tab-box .tab-btn-wrap {
  text-align: center;
  cursor: pointer;
  padding: 0;
  font-weight: 700;
  width: 100%;
  margin-right: 6px;
  border-radius: 4px 4px 0 0;
}

.tab-btn-wrap:last-child {
  margin-right: 0;
}

.tab-btn:not(.show) {
  opacity: 1;
  transition: opacity 0.3s;
}

.tab-btn:not(.show):hover {
  opacity: 0.6;
}

.tab-btn:not(.show):active {
  opacity: 0.3;
}

.faq_heading_wrap {
  opacity: 1;
  transition: opacity 0.3s;
}

.faq_heading_wrap:hover {
  opacity: 0.7;
}

.faq_heading_wrap:active {
  opacity: 0.5;
}

.slick-arrow:before {
  opacity: 1;
  transition: opacity 0.3s;
}

.slick-arrow:before:hover {
  opacity: 0.8;
}

.slick-arrow:before:active {
  opacity: 0.5;
}

.show-more-button:before {
  opacity: 1;
  transition: opacity 0.3s;
}

.show-more-button:hover {
  opacity: 0.8;
}

.show-more-button:active {
  opacity: 0.7;
}

.tab-btn {
  height: 40px;
  text-align: center;
  display: block;
  cursor: pointer;
  border-radius: 4px 4px 0 0;
}

.tab-btn.show {
  border-bottom: none;
  margin-bottom: -2px;
}

.tab-contents {
  display: none;
}

.tab-contents.show {
  display: block;
}

.emp-cond-tab dt:after {
  height: 18px;
}

.charm_textarea, .charm_textarea2 {
  padding: 16px 32px;
}

.charm_flex {
  position: relative;
  flex-direction: row-reverse;
  align-items: start;
  display: flex;
  overflow: hidden;
  padding-bottom: 32px;
}

.charm_flex2 {
  flex-direction: row;
}

.charm_pic_box {
  width: 60%;
}

@media (max-width: 768px) {

  .catch_img {
    width: 350px;
  }

  .charm_textarea, .charm_textarea2 {
    padding: 32px 16px;
  }

  .charm_flex>.charm_pic_box:not(.charm_flex2 > .charm_pic_box) {
    margin-left: auto
  }

  .charm {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding-bottom: 0;
    padding: 64px 0px;
  }

  .charm_box .charm_wrap {
    width: 100%;
    padding: 16px 0 32px 0;
  }

  .charm_flex {
    position: relative;
    flex-direction: column;
    align-items: start;
    width: 100%;
  }

  .charm_pic_box {
    width: 96%;
  }

  .loop_wrap2 {
    width: 100vw;
  }
}

@media (max-width: 560px) {

  .job_listing>.job_listing_wrap {
    padding: 32px 16px;
    margin: 0;
  }

  .job_listing_box>.job_listing {
    padding-top: 32px;
  }

  .schedule .schedule_content {
    padding: 32px 16px;
  }

}

@media (max-width: 428px) {

  .job_listing>.job_listing_wrap {
    padding: 32px 16px;
    margin: 16px;
  }

  .charm_textarea, .charm_textarea2 {
    padding: 32px 16px;
  }

  .charm_row {
    position: relative;
  }

  .charm_box .charm_wrap {
    width: 100%;
    padding: 16px 0;
  }

  .charm_flex>.charm_pic_box:not(.charm_flex2 > .charm_pic_box) {
    margin-left: auto;
    padding-left: 16px;
  }

  .charm_flex2>.charm_pic_box {
    padding-right: 16px;
  }
}

@media (max-width: 320px) {
  .charm_textarea {
    padding: 32px 16px;
  }
}

.slick-slider .slick-arrow-recruit:before {
  content: "";
  width: 24px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
}


.slick-slider .slick-dots li button:before {
  opacity: 1;
  color: white;
}

.tab-contents.show {
  display: block;
  padding: 32px 0;
}

.emp-cond-tab dt:after {
  height: 18px;
}

.slick-arrow-recruit:before {
  opacity: 0.8;
  transition: opacity 0.3s;
}

.slick-arrow-recruit:hover::before {
  opacity: 1;
}

.slick-arrow-recruit::before:active {
  opacity: 0.5;
}

.slick-prev-recruit:before {
  content: "";
}

.slick-next-recruit,
.slick-prev-recruit {
  border: none;
  background: 0 0;
  cursor: pointer;
  color: transparent;
  display: block;
  font-size: 0;
  height: 20px;
  line-height: 0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  outline: 0;
  padding: 0;
  width: 22px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
}

.slick-next-recruit:focus,
.slick-next-recruit:hover,
.slick-prev-recruit:focus,
.slick-prev-recruit:hover {
  background: transparent;
  color: transparent;
  outline: none;
}

.slick-next-recruit:before,
.slick-prev-recruit:before {
  color: #fff;
  font-family: slick;
  font-size: 20px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev-recruit {
  left: -16px;
}

[dir=rtl] .slick-prev-recruit {
  left: auto;
  right: -25px;
}

.slick-prev-recruit:before {
  content: '←';
}

[dir=rtl] .slick-prev-recruit:before {
  content: '→';
}

.slick-next-recruit {
  right: -14px;
}

[dir=rtl] .slick-next-recruit {
  left: -25px;
  right: auto;
}

.slick-next-recruit:before {
  content: '→';
}

[dir=rtl] .slick-next-recruit:before {
  content: '←';
}

.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.dots {
  display: none;
}

.job_listing_1,
.job_listing_2,
.job_listing_3,
.job_listing_4,
.job_listing_5 {
  background-size: cover;
  height: 42px;
  width: 120px;
}

.tab-item {
  display: none;
}

#recruit-dinfo > .grd-line1,
#recruit-2 > .grd-line1 {
  display: none;
}

#recruit-dinfo > #recruit-3 {
  display: none;
}

#recruit-dinfo > section > .emp-cond-tab {
  margin-top: 0px;
}

#jobcategory1-content > section > .box-inner-lv1 {
  margin-bottom: 0px;
}

#jobcategory2-content > section > .box-inner-lv1 {
  margin-bottom: 0px;
}

#jobcategory3-content > section > .box-inner-lv1 {
  margin-bottom: 0px;
}

#jobcategory4-content > section > .box-inner-lv1 {
  margin-bottom: 0px;
}

#requirement_contents + .box {
  margin-bottom: 0px;
}

.to-top-btn {
  display: none;
}

#container > footer > div.grd-line1.sp-item {
  display: none;
}

#header-global-navi {
  display: none;
}

/* #top {
  display: none;
} */

.staff_wrap > .accordion-area {
  padding-left: 0;
}

.tabs input:disabled + .tab-item {
  display: none;
}

.tabs {
  border-top-color: unset;
}

.box > section > section > h2,
.box > section > section > .flex-box {
  display: none !important;
}

#main_visual {
  height: 660px;
}